    # File lib/chef/formatters/error_mapper.rb, line 60
          def self.cookbook_sync_failed(cookbooks, exception)
            error_inspector = ErrorInspectors::CookbookSyncErrorInspector.new(cookbooks, exception)
            headline = "Error Syncing Cookbooks:"
            description = ErrorDescription.new(headline)
            error_inspector.add_explanation(description)
            return description
          end